#vsb_content p {font-size:16px!important;line-height:36px!important; font-family:"å¾®è½¯é›…é»‘"!important;color:#666666!important; text-indent:2em;}
#vsb_content font {font-size:16px!important;line-height:36px!important; font-family:"å¾®è½¯é›…é»‘"!important;color:#666666!important}
#vsb_content span {font-size:16px!important;line-height:36px!important; font-family:"å¾®è½¯é›…é»‘"!important;color:#666666!important}
#vsb_content_2 p {font-size:16px!important;line-height:36px!important; font-family:"å¾®è½¯é›…é»‘"!important;color:#666666!important; }
#vsb_content_2 font {font-size:16px!important;line-height:36px!important; font-family:"å¾®è½¯é›…é»‘"!important;color:#666666!important}
#vsb_content_2 span {font-size:16px!important;line-height:36px!important; font-family:"å¾®è½¯é›…é»‘"!important;color:#666666!important}
#vsb_content table p{text-indent:0em !important; } 
#vsb_content>img{display:block;margin:3px auto; max-width:700px;}

#vsb_content_2 IMG{border:none !important;}


body{ font-family:"å¾®è½¯é›…é»‘"; font-size:14px;  color:#212121; position: relative; min-width:1280px;}
li{ list-style:none;}
ul{ padding:0; margin:0;}
a{ color:#444;text-decoration:none}
a:hover{ text-decoration:none !important; color: #272d5a;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover{outline: none !important;}
ul,ol{ margin:0; padding:0; }
img{ max-width:100%;}
input,button {outline:none!important;}
.header{ height: 175px; background: url(../images/header.png) center no-repeat; background-size: cover; padding-top: 25px; }
.container{ width: 1280px; padding:0; }
.search-box{ width: 180px; height: 32px; border:solid 1px #6b8ac9; border-radius: 6px; position: relative; padding-right: 8px;    margin-top: 14px; }
.search-box .form-control{ border:none; color: #fff; box-shadow: none; background: none; height: 30px; }
.search-box .form-control::-webkit-input-placeholder{
            color:#fff;
        }
.search-box .form-control::-moz-placeholder{   /* Mozilla Firefox 19+ */
            color:#fff;
        }
.search-box .form-control:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
            color:#fff;
        }
.search-box .form-control:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
            color:#fff;
  
      }
.btn-search,.btn-search:hover,.btn-search:focus{     position: absolute;
    right: 8px;
    top: 0;
    bottom: 0;
    width: 20px;
    margin-top: 5px; }
.nav-list li{
    float: left;
    width: 9%;
    padding:0 2px;
    margin-top: 40px;
    position: relative;
    z-index: 10000;
    }
.nav-list li a{ display: block; border-radius: 10px; font-size: 18px; color: #fff; line-height: 35px; }
.nav-list li.active a,.nav-list li a:hover{ background: #ffd200; color: #343434; }
.nav-down{ position: absolute; left: 0; top: 100%; display: none; padding:10px 0 20px 0; right: 0; background: #0c3ea5; }
.nav-down li{ float: none!important; width: 100%; margin-bottom: 5px;     margin-top: 0px;}
.nav-down li a{ line-height: 40px; font-size: 16px; }
.nav-down li a:hover{ background: none; font-weight: bold; color:#FFD201;}
.nav-down li:before{ display: block; content: ""; position: absolute; left: 50%; top: 40px; width: 30px; border-top: solid 1px #888ea7; margin-left: -15px; }
.nav-list li:hover .nav-down{ display: block; }
.banner{ height: 400px; position: relative; overflow:hidden; z-index:-1;}
.banner .slick{ position: absolute; left: 50%; top: 0; margin-left: -960px; width: 1920px; }
.banner .slick img{ width: 100%; height: 400px; }
.banner-box{ position: absolute; right: 50%; margin-right: -640px; z-index: 1000; top: 50%; height: 280px; margin-top: -140px; padding:20px 30px; width: 490px; border-radius: 10px; background: #0c3da5; background: rgba(12,61,165,0.93); }
.banner-box p{ font-size: 16px; color: #fff; line-height: 40px; margin:0; }
.slick-dots{ bottom: 20px; }
.slick-dots li button:before{ display: none!important; }
.slick-dots li button{ width: 12px; height: 12px; padding:0; background: #fff; border-radius: 50%; }
.slick-dots li.slick-active button{ background: #ffd200; }
.slick-dots li{ margin:0 5px; }
.box-c{ border-radius: 10px; margin-top: 40px; padding:35px; box-shadow: 5px 5px 0px #b7d5df; border:solid 1px #b7d5df; height: 205px; }
.box-img{ margin-top: 5px; line-height: 88px; }
.box-tt{ font-size: 20px; color: #6ea0b1; font-weight: bold; margin-top: 15px; }
.box-left{ width: 185px; margin-left: -35px; }
.box-right{ width: 435px; margin-left: -10px; margin-right: -35px; }
.box-list li{ width: 50%; float: left; padding:0 20px; margin-bottom: 20px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; }
.box-list li a{ font-size: 15px; color: #393939; }
.box-more a{ color: #6ea0b1; }
.box-more{ margin-right: 35px; }
.box-c02{ box-shadow: 5px 5px 0px #c3dda0; border:solid 1px #c3dda0; }
.box-c03{ box-shadow: 5px 5px 0px #ede39f; border:solid 1px #ede39f; }
.box-c04{ box-shadow: 5px 5px 0px #89a5e7; border:solid 1px #89a5e7; }
.box-c02 .box-tt,.box-c02 .box-more a{ color: #7fb23a; }
.box-c03 .box-tt,.box-c03 .box-more a{ color: #d3c145; }
.box-c04 .box-tt,.box-c04 .box-more a{ color: #587bc3; }
.back-box{ background: #f7f7f7; border-top: solid 5px #e8ebef; margin-top: 55px; padding-bottom: 45px; }
.title{ font-size: 26px; color: #0c3ea5; font-weight: bold; line-height: 30px; margin:40px 0; }
.title a{ color: #414141; float: right; font-size: 14px; font-weight: normal; }
.news-slick img{ width: 100%; height: 395px; }
.news-slick a{ display: block; position: relative; }
.news-slick a span{ position: absolute; left: 0; right: 0;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; bottom: 0; background: #000; background: rgba(0,0,0,0.4); line-height: 60px; padding:0 120px 0 25px; font-size: 16px; color: #fff; }
.news-slick .slick-dots{ left: auto; width: auto; right: 20px; bottom: 12px; }
.news-slick .slick-dots li button{ width: 20px; height: 4px; background: #fff; border-radius: 0; }
.news-slick .slick-dots li.slick-active button{ background: #ffb400; }
.news-list li{ position: relative; padding-right: 60px; line-height: 42px; margin:0 25px; }
.news-list li a{ font-size: 16px; color: #3b3b3b; }
.news-list li span{ position: absolute; right: 0; top: 0; font-size: 18px; color: #0c3ea5; font-weight: bold; font-family: "Times New Roman"; }
.news-list{ margin-top: -5px; }
.news-list-lg li{ margin:0; }
.news-list-lg{ margin-top: -10px; margin-bottom:-20px; }
.aq-list li a{ display: block; height: 60px; margin-bottom:20px; padding-right: 88px; position: relative; background: #fff; border-left:solid 5px #d3d3d3; line-height: 60px; box-shadow: 0 0 16px rgba(0,0,0,0.15); }
.aq-list-tt{ font-size: 16px; color: #062626; width: 380px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; margin-left: 12px; }
.aq-list li a i{ position: absolute; right: 0; top: 0; bottom: 0; width: 78px; background: url(../images/raw.png) center no-repeat; }
.aq-list li a span{ position: absolute; right: 85px; top: 0; bottom: 0; font-size: 14px; color: #062626; padding-left: 25px; background: url(../images/icon-date.png) left center no-repeat; }
.bottom-slick span{ display: block; line-height: 100px; }
.bottom-slick span img{ display: inline-block; }
.bottom-slick a{ font-size: 16px; color: #3b3b3b; }
.bottom-slick{ margin-top: 30px; }
.footer-p p{ color: #fff; opacity: 0.67; line-height: 40px; margin:0; }
.footer{ background: #0c3ea5; padding:45px 0; }
.logo-b{ opacity: 0.4; margin-top: 50px; }
.aq-list li a:hover{ border-color: #0b3b9c; }
.aq-list li a:hover i{ background: url(../images/raw02.png) center no-repeat;}
.aq-list li a:hover .aq-list-tt{ color: #0c3ea5; }
.aq-list li a:hover .aq-list li a span{ color: #0c3ea5;   background: url(../images/icon-date02.png) left center no-repeat;}
.box-list li a:hover{ color: #b7d5df; }
.box-c02 .box-list li a:hover{ color: #7fb23a; }
.box-c03 .box-list li a:hover{ color: #ede39f; }
.box-c04 .box-list li a:hover{ color: #859ed1; }
.news-list li a:hover,.bottom-slick a:hover,.title a:hover{ color: #0c3ea5; }
.news-slick:hover{ box-shadow: 0 0 15px #ddd; }


/************pic**********/
.list-banner{ height: 320px; }
.left-widthej{ width: 270px; margin-top: 30px; }
.left-top{
    font-size: 22px;
    padding-top: 28px;
    padding-bottom: 28px;
    color: #fff;
    text-align: center;
    background: #0E3FA5;
    opacity: 0.9;
    }
.left-top span{ font-size: 22px; }
.left-nav{ background: #f2f2f2; padding:10px 20px; }
.left-nav li a{ display: block; padding:10px 0; text-align: center; font-size: 18px; color: #152f49; border-bottom: solid 1px #cce4fd;}
.left-nav li.active a,.left-nav li a:hover{ font-weight: bold; color: #ffd200; border-color: #ffd200;}
.right-box{ width: 980px; padding-top: 35px; }
.right-box-top{ padding-left: 40px; line-height:27px;  background: url(../images/icon-dz.png) left center no-repeat; font-size: 16px; color: #525252; }
.right-box-top a{ color: #525252; }
.right-box-top a:hover,.right-box-top a.active{ }
.right-top-lind{ border-top: solid 1px #f2f2f2; margin:20px 0; }
.list-ul li{ line-height: 48px; position: relative; margin-bottom: 8px; padding-right: 155px; }
.list-ul li .sspan{ position: absolute; right:20px; font-size: 18px; color: #0c3ea5; top: 0; }
.list-ul li .sspan font{ font-size: 12px; padding-left: 5px; }
.list-ul li a{ font-size: 16px; color: #313131; display: block; }
.list-ul li:hover:before{ display: block; content: ""; z-index: -1; position: absolute; left: -15px; top: 0; bottom: 0; right: 0; background:#0c3ea5; box-shadow: 0 0 10px #aaa;  }
.list-ul li:hover a,.list-ul li:hover span{ color: #fff; }
.page-box{ padding:40px 0 80px 0; }
.pic-list li{ float: left; width: 33.333333%; padding:0 6px; margin-bottom: 30px; }
.pic-list{ margin:0 -6px; }
.pic-title a{ font-size: 16px; color: #2f2f2f; }
.pic-title{ margin-top: 20px; }
.pic-img img{ width: 100%; height: 200px; }
/***********Ã¦â€“â€¡Ã§Â«Â Ã©Â¡Âµ**********/
.article-header{ box-shadow: 1px 2px 6px #ddd; }
.right-box-sm{ width: 635px; }
.container-xs{ width: 980px; }
.article-title{ font-size: 24px; color: #152f49; font-weight: bold; line-height: 40px; margin-top: -10px; padding-bottom: 10px; border-bottom: solid 1px #f9f9f9; margin-bottom: 15px;     text-align: center;}
.article-sm{ color: #909090; margin-bottom: 30px;     text-align: center;}
.article-p p{ font-size: 16px; color: #313131; line-height: 36px; text-align: justify; }
.article-date{ color: #909090;  line-height: 19px; padding-left: 27px; }
.article-date font{ padding-left: 30px; }
.article-link{ border-top: solid 1px #f9f9f9; margin-top: 20px; padding-top: 20px; margin-bottom: 100px; }
.article-link a{ color: #919191; }
.article-right{ width: 290px; padding-top: 40px; }
.article-right-tt span{ display: inline-block; height: 29px; line-height: 29px; font-size: 24px; color: #0c3ea5; padding-left: 34px; background: url(../images/icon-article.png) left center no-repeat; }
.article-right-tt{ padding-bottom: 13px; border-bottom: solid 1px #f2f2f2; }
.article-list li{ border-bottom: dashed 1px #f2f2f2; text-align: justify; line-height: 30px; height: 77px; position: relative; padding-top: 10px; }
.article-list li span{ position: absolute; right: 0; bottom: 5px; color: #ababab; }
.article-list li a{ font-size: 16px; color: #1c1c1c; }